Loading ...
Sorry, an error occurred while loading the content.

LTH and peditPro

Expand Messages
  • David Ellis
    I am evaluating both LTH and peditPro. Do I need a pedit version in order to use scripting in LTH?Thanks,Dave
    Message 1 of 2 , Apr 2, 2002
    • 0 Attachment
      I am evaluating both LTH and peditPro. Do I need a pedit version in order
      to use scripting in LTH?

      Thanks,

      Dave


      _________________________________________________________
      Do You Yahoo!?
      Get your free @... address at http://mail.yahoo.com
    • Paul Nevai
      # I am evaluating both LTH and peditPro. Do I need a pedit version in order # to use scripting in LTH? Yep. Please use the latest of both.
      Message 2 of 2 , Apr 2, 2002
      • 0 Attachment
        # I am evaluating both LTH and peditPro. Do I need a pedit version in order
        # to use scripting in LTH?

        Yep. Please use the latest of both.

        www.paulcomputing.com
        home.columbus.rr.com/nevai/palm/pc_beta.zip

        /Paul
      Your message has been successfully submitted and would be delivered to recipients shortly.